RETIRED: Movable Type A-Form Plugins Cross Site Scripting and Unspecified Security Vulnerabilities

Bugtraq ID: 50017
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 07 2011 12:00AM
Updated: Nov 04 2011 04:03PM
Credit: Reported by the vendor.
Vulnerable: ARK-Web A-Form PC/Mobile 3.0
ARK-Web A-Form PC 3.0
ARK-Web A-Form Bamboo 2.0.2
ARK-Web A-Form Bamboo 1.3.5
ARK-Web A-Form 2.0.2
ARK-Web A-Form 1.3.5
Not Vulnerable: ARK-Web A-Form PC/Mobile 3.1
ARK-Web A-Form PC 3.1
ARK-Web A-Form Bamboo 2.0.3
ARK-Web A-Form Bamboo 1.3.6
ARK-Web A-Form 2.0.3
ARK-Web A-Form 1.3.6


 

Privacy Statement
Copyright 2010, SecurityFocus